[**brk-client**](../README.md)

***

[brk-client](../globals.md) / CostBasisQuery

# Interface: CostBasisQuery

Defined in: [Developer/brk/modules/brk-client/index.js:407](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L407)

## Properties

### bucket?

> `optional` **bucket?**: [`UrpdAggregation`](../type-aliases/UrpdAggregation.md)

Defined in: [Developer/brk/modules/brk-client/index.js:408](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L408)

***

### value?

> `optional` **value?**: [`CostBasisValue`](../type-aliases/CostBasisValue.md)

Defined in: [Developer/brk/modules/brk-client/index.js:409](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L409)
